const express = require('express')
const { getExpertise } = require('../../../controllers/application/expertise/expertiseController')
const router = express.Router()
router.get('/', getExpertise)

module.exports = router
